## django-filter 0.5.3

=== debian/changelog ===
django-filter (0.5.3-1) unstable; urgency=low

  * Initial release. Closes: #619195.

 -- Brian May <bam@debian.org>  Mon, 28 Mar 2011 13:41:07 +1100
