=== debian/control ===
Source: django-filter
Section: python
Priority: optional
Maintainer: Brian May <bam@debian.org>
Build-Depends: debhelper (>=7.0.0), python (>= 2.4), python-support (>= 0.6), cdbs (>= 0.4.49), python-setuptools
Standards-Version: 3.9.1

Package: django-filter
Architecture: all
Homepage: http://github.com/alex/django-filter
Depends: ${misc:Depends}, ${python:Depends}, python-django
Description: Django library for filtering Django QuerySets based on user selections
 A reusable Django application for allowing programmers to filter queryset
 dynamically.
