## django-filter 0.6

=== debian/changelog ===
django-filter (0.6-3) unstable; urgency=low

  * python-django-filters-doc now has have Breaks+Replaces:
    python-django-filter-doc (<< 0.6-2). Closes: #720046.

 -- Brian May <bam@debian.org>  Fri, 02 Aug 2013 15:47:04 +1000

django-filter (0.6-2) unstable; urgency=low

  * Rename python-django-filter to python-django-filters to make
    it compliant with Debian Python policy.
  * Provide transitional dummy package.

 -- Brian May <bam@debian.org>  Fri, 02 Aug 2013 11:42:17 +1000

django-filter (0.6-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Set DPMT as Uploaders.
  * Switch to dh_python2.
  * Bump Standards version to 3.9.4.
  * Bump debhelper Build-Depends to >= 8.1.0~.
  * Rename to python-django-filter, provide transitional dummy package
  * Build documentation with sphinx and move it to separate package
    python-django-filter-doc.
  * Drop patches.
  * Change short and long description.
  * Make dependencies on python-django versioned.
  * Drop debian/pycompat.
  * Add X-Python-Version.
  * Use DEP5 format for d/copyright.
    django-filter.
  * Add d/watch file.
  * Move Homepage field to source section.

 -- Brian May <bam@debian.org>  Mon, 17 Jun 2013 13:53:11 +1000

django-filter (0.5.3-3) unstable; urgency=low

  * Clean out debian/patches/debian-changes-0.5.3-2 and fix FTBS.
    Closes: #643092.
  * Increase standards version to 3.9.2 from 3.9.1
  * Add patch from upstream to make XMLField optional.

 -- Brian May <bam@debian.org>  Wed, 12 Oct 2011 09:50:46 +1100

django-filter (0.5.3-2) unstable; urgency=low

  * Remove redundant line from debian/rules.

 -- Brian May <bam@debian.org>  Fri, 08 Apr 2011 10:41:00 +1000
