=== debian/control ===
Source: django-filter
Section: python
Priority: optional
Maintainer: Brian May <bam@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=8.1.0),
               python-all (>= 2.6.6-3~),
               python-django (>= 1.4.5),
               python-setuptools
Build-Depends-Indep: libjs-jquery, python-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: http://github.com/alex/django-filter
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-filter/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-filter/trunk/

Package: python-django-filters
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.4.5)
Suggests: python-django-filters-doc
Replaces: django-filter (<< 0.6), python-django-filter (<< 0.6-2)
Breaks: django-filter (<< 0.6), python-django-filter (<< 0.6-2)
Description: filter Django QuerySets based on user selections
 Django-filter is a generic, reusable application to alleviate some of the more
 mundane bits of view code. Specifically allowing the users to filter down a
 queryset based on a model’s fields and displaying the form to let them do this.

Package: python-django-filters-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Replaces: python-django-filter-doc (<< 0.6-2)
Breaks: python-django-filter-doc (<< 0.6-2)
Description: filter Django QuerySets based on user selections (Documentation)
 Django-filter is a generic, reusable application to alleviate some of the more
 mundane bits of view code. Specifically allowing the users to filter down a
 queryset based on a model’s fields and displaying the form to let them do this.
 .
 This package contains the documentation.

Package: django-filter
Depends: python-django-filters, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: filter Django QuerySets based on user selections (transitional package)
 This is a dummy package to aid switching to python-django-filters.

Package: python-django-filter
Depends: python-django-filters, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: filter Django QuerySets based on user selections (transitional package)
 This is a dummy package to aid switching to python-django-filters.
