## django-filter 0.7

=== debian/changelog ===
django-filter (0.7-4) unstable; urgency=low

  * Add patch to fix tests in Django 1.7. Closes: #755635.

 -- Brian May <bam@debian.org>  Mon, 11 Aug 2014 10:05:52 +1000

django-filter (0.7-3) unstable; urgency=low

  * Python3 package.

 -- Brian May <bam@debian.org>  Thu, 03 Jul 2014 13:55:03 +1000

django-filter (0.7-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Fri, 04 Apr 2014 09:40:31 +1100
