=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Brian May <bam@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>=8.1.0),
-               python-all (>= 2.6.6-3~),
-               python-django (>= 1.4.5),
-               python-setuptools
+Build-Depends: debhelper (>=8.1.0), dh-python,
+ python-all (>= 2.6.6-3~), python-django (>= 1.4.5), python-setuptools,
+ python3-all, python3-django (>= 1.4.5), python3-setuptools,
+ python-mock, python3-mock
 Build-Depends-Indep: libjs-jquery, python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: http://github.com/alex/django-filter
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-filter/trunk/
@@ -20,6 +20,15 @@
 Suggests: python-django-filters-doc
 Replaces: django-filter (<< 0.6), python-django-filter (<< 0.6-2)
 Breaks: django-filter (<< 0.6), python-django-filter (<< 0.6-2)
+Description: filter Django QuerySets based on user selections
+ Django-filter is a generic, reusable application to alleviate some of the more
+ mundane bits of view code. Specifically allowing the users to filter down a
+ queryset based on a model’s fields and displaying the form to let them do this.
+
+Package: python3-django-filters
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>= 1.4.5)
+Suggests: python-django-filters-doc
 Description: filter Django QuerySets based on user selections
  Django-filter is a generic, reusable application to alleviate some of the more
  mundane bits of view code. Specifically allowing the users to filter down a
