=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/django-filter/django-filter-([\d\.]+)\.tar\.gz
