## django-filter 0.9.2

=== debian/changelog ===
django-filter (0.9.2-1) unstable; urgency=medium

  * New upstream version.
  * Source package comes with prebuilt docs which include jquery.js and
    underscore.js, so provide sources to keep Lintian happy. Note none of these
    files are not used for the built Debian package.

 -- Brian May <bam@debian.org>  Fri, 10 Apr 2015 10:38:43 +1000
