=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all, python3-django (>= 1.4.5), python3-setuptools,
  python-mock, python3-mock
 Build-Depends-Indep: libjs-jquery, python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: http://github.com/alex/django-filter
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-filter/trunk/
