## django-filter 0.11.0

=== debian/changelog ===
django-filter (0.11.0-2) unstable; urgency=medium

  * Run tests for all Python 3.*

 -- Brian May <bam@debian.org>  Mon, 26 Oct 2015 13:00:58 +1100

django-filter (0.11.0-1) unstable; urgency=medium

  * New upstream version.
  * Add fix_tests.patch, applied upstream see
    https://github.com/alex/django-filter/pull/287
    Closes: #796754: FTBFS: test_filtering_uses_distinct raises AttributeError

 -- Brian May <bam@debian.org>  Mon, 24 Aug 2015 11:52:41 +1000
