=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: http://github.com/alex/django-filter
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-filter/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-filter/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-filter.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-filter.git
 
 Package: python-django-filters
 Architecture: all
