=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,4 @@
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
-	python2 ./runtests.py
-	python3 ./runtests.py
+	dh_auto_test -- --system=custom --test-args="{interpreter} ./runtests.py"
