## django-filter 0.13.0

=== debian/changelog ===
django-filter (0.13.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)

  [ Brian May ]
  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 06 Apr 2016 12:39:17 +1000
