=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends-Indep: libjs-jquery, python-sphinx (>= 1.0.7+dfsg-1~)
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
-Homepage: http://github.com/alex/django-filter
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-filter.git
+Homepage: https://github.com/alex/django-filter
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-filter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-filter.git
 
 Package: python-django-filters
