## django-filter 1.0.4

=== debian/changelog ===
django-filter (1.0.4-1) unstable; urgency=medium

  [ Brian May ]
  * Remove broken symlink. Closes: #857825.
  * Fix minor lintian warnings.
  * New upstream version. Closes: #865802, closes: #863024.

  [ Michael Fladischer ]
  * Add python(3)-djangorestframework and python(3)-django-crispy-forms
    to Build-Depends so tests can run successfully.
  * Clean up modified files in docs/.build and django_filter.egg-info to
    allow two builds in a row.
  * Use https:// for copyright-format 1.0 URL.
  * Reformat packaging files with cme for better readability and remove
    unnecessary versioned dependencies.
  * Add unique parts to short and long descriptions.
  * Switch to python3-sphinx.
  * Rebuild all django.mo files from source using python3-babel.
  * Add patch to fix value of Language fields for django.po files.

 -- Brian May <bam@debian.org>  Sat, 29 Jul 2017 17:09:04 +1000
