=== debian/control ===
Source: django-filter
Maintainer: Brian May <bam@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>=10),
               dh-python,
               python-all,
               python-django,
               python-django-crispy-forms,
               python-djangorestframework,
               python-mock,
               python-setuptools,
               python3-all,
               python3-django,
               python3-django-crispy-forms,
               python3-djangorestframework,
               python3-mock,
               python3-setuptools,
               python3-sphinx-rtd-theme
Build-Depends-Indep: libjs-jquery,
                     python3-babel,
                     python3-sphinx
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-filter.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-filter.git
Homepage: https://github.com/alex/django-filter
X-Python-Version: >= 2.6

Package: python-django-filters
Architecture: all
Depends: python-django,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-django-filters-doc
Breaks: django-filter (<< 0.6),
        python-django-filter (<< 0.6-2)
Replaces: django-filter (<< 0.6),
          python-django-filter (<< 0.6-2)
Description: filter Django QuerySets based on user selections (Python2 version)
 Django-filter is a generic, reusable application to alleviate some of the more
 mundane bits of view code. Specifically allowing the users to filter down a
 queryset based on a model’s fields and displaying the form to let them do this.
 .
 This package contains the Python 2 version of the library.


Package: python3-django-filters
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-filters-doc
Description: filter Django QuerySets based on user selections (Python3 version)
 Django-filter is a generic, reusable application to alleviate some of the more
 mundane bits of view code. Specifically allowing the users to filter down a
 queryset based on a model’s fields and displaying the form to let them do this.
 .
 This package contains the Python 3 version of the library.

Package: python-django-filters-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Breaks: python-django-filter-doc (<< 0.6-2)
Replaces: python-django-filter-doc (<< 0.6-2)
Description: filter Django QuerySets based on user selections (Documentation)
 Django-filter is a generic, reusable application to alleviate some of the more
 mundane bits of view code. Specifically allowing the users to filter down a
 queryset based on a model’s fields and displaying the form to let them do this.
 .
 This package contains the documentation.

Package: django-filter
Architecture: all
Section: oldlibs
Priority: extra
Depends: python-django-filters,
         ${misc:Depends}
Description: filter Django QuerySets based on user selections (transitional package)
 This is a dummy package to aid switching to python-django-filters.

Package: python-django-filter
Architecture: all
Section: oldlibs
Priority: extra
Depends: python-django-filters,
         ${misc:Depends}
Description: filter Django QuerySets based on user selections (transitional package)
 This is a dummy package to aid switching to python-django-filters.
