## django-filter 1.1.0

=== debian/changelog ===
django-filter (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 10 Jan 2018 10:50:46 -0200

django-filter (1.0.4-2) unstable; urgency=medium

  * Drop transitional packages django-filter and python-django-filter.
    Closes: #878389.

 -- Brian May <bam@debian.org>  Tue, 31 Oct 2017 07:53:45 +1100
