=== debian/control ===
--- 
+++ 
@@ -71,21 +71,3 @@
  queryset based on a model’s fields and displaying the form to let them do this.
  .
  This package contains the documentation.
-
-Package: django-filter
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: python-django-filters,
-         ${misc:Depends}
-Description: filter Django QuerySets based on user selections (transitional package)
- This is a dummy package to aid switching to python-django-filters.
-
-Package: python-django-filter
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: python-django-filters,
-         ${misc:Depends}
-Description: filter Django QuerySets based on user selections (transitional package)
- This is a dummy package to aid switching to python-django-filters.
