## django-filter 2.1.0

=== debian/changelog ===
django-filter (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * Remove debian/pycompat, it's not used by any modern Python helper
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Antonio Terceiro ]
  * New upstream version
  * Refresh patches
    - add new language to
      0001-Fix-value-of-Language-fields-for-django.po-files.patch
  * Drop Python 2 package
  * 0002-Fix-date-in-po-file.patch: fix build of locale files
  * 0003-Pin-timezone-to-UTC.patch: import upstream patch to fix tests
    (https://github.com/carltongibson/django-filter/pull/1058)
  * Add debian/tests/control to run tests under autopkgtest
  * debian/control: bump Standards-Version to 4.4.0; no changes needed
    otherwise.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 09 Jul 2019 11:08:41 -0300
