=== debian/control ===
Source: django-filter
Maintainer: Brian May <bam@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>=10),
               dh-python,
               python3-all,
               python3-django,
               python3-django-crispy-forms,
               python3-djangorestframework,
               python3-mock,
               python3-setuptools,
               python3-sphinx-rtd-theme
Build-Depends-Indep: libjs-jquery,
                     python3-babel,
                     python3-sphinx
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-filter
Vcs-Git: https://salsa.debian.org/python-team/modules/django-filter.git
Homepage: https://github.com/alex/django-filter

Package: python3-django-filters
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-filters-doc
Description: filter Django QuerySets based on user selections
 Django-filter is a generic, reusable application to alleviate some of the more
 mundane bits of view code. Specifically allowing the users to filter down a
 queryset based on a model’s fields and displaying the form to let them do this.

Package: python-django-filters-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Breaks: python-django-filter-doc (<< 0.6-2)
Replaces: python-django-filter-doc (<< 0.6-2)
Description: filter Django QuerySets based on user selections (Documentation)
 Django-filter is a generic, reusable application to alleviate some of the more
 mundane bits of view code. Specifically allowing the users to filter down a
 queryset based on a model’s fields and displaying the form to let them do this.
 .
 This package contains the documentation.
