## django-filter 2.4.0

=== debian/changelog ===
django-filter (2.4.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antonio Terceiro ]
  * New upstream version 2.4.0
    - Builds just find against python3.9 (Closes: #973180)
  * Refresh patches
    - Drop 0003-Pin-timezone-to-UTC.patch, applied upstream.
  * autopkgtest: add test dependencies

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Dec 2020 16:11:44 -0300
