=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>=10),
+Build-Depends: debhelper-compat (= 10),
                dh-python,
                python3-all,
                python3-django,
@@ -15,9 +15,9 @@
 Build-Depends-Indep: libjs-jquery,
                      python3-babel,
                      python3-sphinx
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-filter
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-filter.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-filter
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-filter.git
 Homepage: https://github.com/alex/django-filter
 
 Package: python3-django-filters
