=== debian/tests/control ===
Test-Command: cp -r tests runtests.py ${AUTOPKGTEST_TMP}/ && cd ${AUTOPKGTEST_TMP} && python3 runtests.py 2>&1
Depends: @, @builddeps@
Features: test-name=test-suite
