## django-filter 22.1

=== debian/changelog ===
django-filter (22.1-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Add some more defaults
  * New upstream version 22.1
    (Closes: #1013487)
  * Rebuild patch queue from patch-queue branch
    Rename, adjust and refresh patches.
  * d/{t,}/control: Running wrap-and-sort -ast
  * d/control: Sorting binary packages alphabetical
  * d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * d/watch: Update to version 4
  * d/copyright: Update year data for license holder
  * d/control: Adjust content of Build-Depends-Indep
  * d/control: Bump debhelper to version 13
  * autopkgtest: Rework used test setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 06 Jul 2022 08:15:53 +0200

django-filter (2.4.0-2) unstable; urgency=medium

  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sun, 24 Apr 2022 01:56:03 -0400
