## django-filter 23.1

=== debian/changelog ===
django-filter (23.1-1) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Carsten Schoenert ]
  * New upstream version 23.1
  * Rebuild patch queue from patch-queue branch
    Rebase existing patches against current source.
  * d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * d/control: Mark the -doc package Multi-Arch: foreign
  * d/u/metadata: Add more data fields

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 28 Mar 2023 18:04:42 +0200
