=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-filter
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-filter.git
 Homepage: https://github.com/alex/django-filter
@@ -26,6 +26,7 @@
 Package: python-django-filters-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
