## django-filter 23.2

=== debian/changelog ===
django-filter (23.2-3) unstable; urgency=medium

  * Team upload
  * d/rules: Run tests while build against {build_dir}
  * autopkgtest: Use installed package for testing
  * d/control: Switch over to use dh-sequence-* packages
  * d/rules: Remove --with option from default target
  * d/rules: Remove not needed .PHONY special targets
  * d/copyright: Update years of contributions
  * d/control: Add Build-Profile-Specs to Build-Depends
  * d/rules: Use dh_sphinxdoc to build -doc package
  * d/python-django-filters-doc.docs: Remove old sequencer

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 May 2023 17:45:07 +0200

django-filter (23.2-2) unstable; urgency=medium

  * Team upload
  * d/rules: Ensure *.mo files get included into the build

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 14 May 2023 08:34:16 +0200

django-filter (23.2-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Ignore any file named django.mo on import
  * New upstream version 23.2
  * d/control: Rules-Requires-Root: no

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 06 May 2023 11:39:22 +0200
