=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
- dh-python,
- libjs-jquery,
  pybuild-plugin-pyproject,
  python3-babel,
- python3-django,
- python3-django-crispy-forms,
- python3-djangorestframework,
+ python3-django <!nocheck>,
+ python3-django-crispy-forms <!nodoc>,
+ python3-djangorestframework <!nocheck>,
  python3-setuptools,
- python3-sphinx,
- python3-sphinx-rtd-theme,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-filter
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-filter.git
