## django-filter 23.5

=== debian/changelog ===
django-filter (23.5-1) unstable; urgency=medium

  * Team upload
  * [35ad701] New upstream version 23.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Dec 2023 07:24:34 +0100

django-filter (23.4-1) unstable; urgency=medium

  * Team upload
  * [db7585b] New upstream version 23.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 23 Nov 2023 14:07:41 +0000

django-filter (23.3post1-1) unstable; urgency=medium

  * Team upload
  * d/watch: Add compression typ gz
  * d/control: Update Homepage field
  * New upstream version 23.3post1
  * Rebuild patch queue from patch-queue branch
    Rebuild existing patches.
  * d/control: Update B-D after switch to flit
  * d/rules: Adjust the rebuild of locales

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 Nov 2023 18:07:06 +0100
