=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
  dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
+ flit,
+ furo  <!nodoc>,
  pybuild-plugin-pyproject,
  python3-babel,
  python3-django <!nocheck>,
  python3-django-crispy-forms <!nodoc>,
  python3-djangorestframework <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
- python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-filter
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-filter.git
-Homepage: https://github.com/alex/django-filter
+Homepage: https://github.com/carltongibson/django-filter
 
 Package: python-django-filters-doc
 Architecture: all
