=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,15 @@
 	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
-	set -e; \
-	for loc in django_filters/locale/*; do \
-		test -r $$loc/LC_MESSAGES/django.po &&\
-			python3 setup.py compile_catalog --directory django_filters/locale/ --locale $$(basename $$loc) --domain django; \
+	@echo
+	@echo "Rebuild the GNU message catalogs..."
+	@echo
+	@for lang in `find django_filters/locale/ -maxdepth 1 -type d | sort`; do \
+	    if [ -f $${lang}/LC_MESSAGES/django.po ]; then \
+	        LANG=`basename $${lang}` ;\
+	        echo "Create message catalog for '$${LANG}'" ;\
+	        msgfmt -v $${lang}/LC_MESSAGES/django.po -o $${lang}/LC_MESSAGES/django.mo ;\
+	    fi ;\
 	done
 	dh_auto_build
