## django-filter 24.2

=== debian/changelog ===
django-filter (24.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 24.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 29 Mar 2024 15:06:14 +0100

django-filter (24.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 24.1
  * Rebuild patch queue from patch-queue branch
    Rebuild existing patches.
  * d/copyright: Update years of contributions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 15 Mar 2024 19:52:20 +0100
