## django-filter 24.3

=== debian/changelog ===
django-filter (24.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 24.3
  * Rebuild patch queue from patch-queue branch
    Adjusted/updated patch:
    l10n-Fix-value-of-Language-fields-in-django.po-files.patch
  * d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * d/rules: Drop -D option from SPHINXOPTS

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 27 Dec 2024 14:33:08 +0200
