## django-filter 25.1

=== debian/changelog ===
django-filter (25.1-2) unstable; urgency=medium

  * Team upload.
  * Set DPT as Maintainer per new Team Policy
  * d/control: Update Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Mar 2025 14:54:16 +0200

django-filter (25.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 25.1
  * d/copyright: Update years of contributions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 17 Feb 2025 16:19:23 +0200
