=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: django-filter
-Maintainer: Brian May <bam@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Debian Python Team <team+python@tracker.debian.org>,
+ Brian May <bam@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -19,7 +19,7 @@
  python3-djangorestframework <!nocheck>,
  python3-sphinx <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-filter
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-filter.git
 Homepage: https://github.com/carltongibson/django-filter
